Subject: [os2genau_digest] No. 688
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 4 Sep 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 03 September 2003
 Number  688
**************************************************

Subjects for today
 
1   Time for JFS has come (Part I) : Ian Manners" <deadmail>
2   hardware for OS/2 : voytek at sbt dot net dot au
3  Re:  [eCS] Voice type again!! : voytek at sbt dot net dot au

**= Email   1 ==========================**

Date:  Wed, 03 Sep 2003 13:49:19 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Time for JFS has come (Part I)

For those interested in JFS.

A good article on JFS by Pavel Shtemenko

http://en.ecomstation.ru/showarticle.php?id=94

Cheers
Ian Manners
http://www.os2site dot com/

Dime:  a dollar with all the taxes taken out.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 3 Sep 2003 22:54:37
From:  voytek at sbt dot net dot au
Subject:   hardware for OS/2

hardware advice needed:

we are upgrading an end users' PC, currently has PII-300 with 256MB

-option 1:

Celeron 2GB, Gigabyte m/b, SIS chipset, 3 PCI slots, SIS chipset NIC, SIS
video, ac97 audio

-option 2:

Celeron 2GB, Gigabyte m/b, Intel chipset, 5 PCI slots, ac97 audio

- with the Scitech DD, does video chipset matter anymore ...?
- NIC drivers ?
- audio drivers ?

comments, suggestions and device drivers welcomed,

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 3 Sep 2003 22:55:18
From:  voytek at sbt dot net dot au
Subject:  Re:  [eCS] Voice type again!!

** Reply to note from "Paul Smedley" <paul at smedley.info> Tue, 02 Sep 2003 20:51:00 +0950 (CST)

> Some years ago, a package was make available via an Australian user group called  
> vtuk.zip that contained just the UK dictionary files and could be copied over a Warp 4 install  
> of VT (the Australian Warp 4 was US language too). 
>  
> See for example  
> http://groups.google dot com/groups?q=vtuk+aus dot computers.os2&hl=en&lr=&ie=UTF-8&oe= 
> UTF-8&selm=3736b940.0%40newshost.pcug dot org dot au&rnum=1 
>  
> However, the file is now gone :( 
>  
> Perhaps someone on the Australia OS/2 list still has this file?

yes, I think Ian Morphet or someone else from IBM made it available

it was on the Canbera OS/2 SIG BBS / FTP server

Voytek Eymont

----------------------------------------------------------------------------------